
PENGADIAN EMAS - Bug #15314

[EMAS][Wealth Dashboard] Wealth Dashboard Emas

20 December 2022 07:01 PM - rifqi mulyana

Status: Closed Start date: 20 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

pegadaian return error

Expected:

Pass error message to Masterapp if pegadaian return error

"Emas Pegadaian Sedang dalam pemeliharaan system"

History

#1 - 21 December 2022 11:41 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to rifqi mulyana

- % Done changed from 0 to 100

#2 - 23 December 2022 03:15 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2022-12-20 at 17.53.05.jpeg 131 KB 20 December 2022 rifqi mulyana

Powered by TCPDF (www.tcpdf.org)

07 April 2025 1/1

http://www.tcpdf.org

